local fn = _gn(0x3F878F92B3A7A071)
--- p3 is some flag related to 'trailers' (invokes CVehicle::GetTrailer).
-- See [`REQUEST_VEHICLE_RECORDING`](#\_0xAF514CABE74CBF15).
function Global.StartPlaybackRecordedVehicle(vehicle, recording, script, p3)
	return _in2(fn, vehicle, recording, _ts(script), p3)
end
